a[href^="https://web.whatsapp.com/send?text="] { display: block !important; }

@media screen and (max-width: 1199px) {

  .oxy-header-wrapper {
    z-index: 800 !important;
}


.sub-menu {
    width: initial;
}

div#wpadminbar {
    display: none;
}

.sub-menu li a, .sub-menu li a:hover {
    justify-content: center!important;
}



}


@media screen and (max-width: 992px) {



  .ml-form-formContent {
      display: initial !important;
}

#mlb2-3799480.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedPermissions .ml-form-embedPermissionsOptions {
    margin-top: 20px !important;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 50% !important;
}

}



@media screen and (max-width: 768px) {

  #sb_instagram.sbi_col_6.sbi_disable_mobile #sbi_images .sbi_item {
      width: 50% !important;
  }


  .primarigaacc {
      display: flex;
      align-items: center;
      justify-content: space-between;
      flex-direction: column;
  }

  .primariga {
    display: flex;
    flex-direction: column;
  }

  .primariga span {
    width: 100%;
    margin-top: 17px;
  }

  .menufooter .oxy-nav-menu-list {
      flex-wrap: wrap !important;
      justify-content: center;
  }

.slider-pagination-wrapper {
    transform: initial;
    position: relative;
    width: 100%;
    left: 0;
    bottom: 0;
    margin-top: 30px;
}

.slider-pagination-wrapper .unslider-arrow.next {
    right: 15% !important;
}

.slider-pagination-wrapper .unslider-arrow.prev {

    left: 15% !important;
}
}



@media screen and (max-width: 502px) {

  #mlb2-3799480.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow {
      margin: 0 0 10px 0;
      width: 100% !important;
  }

}
@media screen and (max-width: 480px) {

  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
      width: 100% !important;
  }

}
